body {
	color: #fff;
	background-color: #000;
}
hr.divider {
	background-color: #fff;
	border-bottom-color: #fff;
}
a:link,
a:visited {
	color: #fff;
}
a:hover,
a:active {
	color: #666;
}
table {
	border: 1px solid #fff; 
}
td {
	border-top: 1px solid #fff;
}
.big-grid-thumbnail h2.page_title {
	color: #fff;
}
h2.page_title {
	color: #adadad;
}
h3.page_title {
	color: #fff;
}
.postmetadata {
	background-color:#adadad;
	border-bottom: 4px solid #fff;
}
.featured-post { 
	border-top: 40px solid #000;
	border-left: 40px solid #222;
}
.footer-sidebars {
	border-top: 4px solid #999999;
}
.mini-grid .featured-post { 
	border-top: 15px solid #000;
	border-left: 15px solid #222;
}
.current-post,
.current-post-hover { 
	border-top: 15px solid #000;
	border-left: 15px solid #222;
}
#featured {
	background-color: #000;
}
div.orbit-wrapper {
    border-bottom: 4px solid #fff;
}
.slider-item-info {
	background-color: rgba(0,0,0,.7);
}
.slider-item-excerpt {
	color: #dedede;
}
.orbit-bullets { 
    background-color: rgba(250,250,250,.9);
}
.orbit-bullets li {
    color: #000;
}
.orbit-bullets li.active {
    color: #fff;
    background-color: #666; 
}
.orbit-bullets li.active.has-thumb {
    border-top: 2px solid #fff; 
}
.corner {
    border-bottom: 8px solid #fff;
    border-right: 8px solid transparent;
}
.title {
	color: #fff;
}
.title a:link,
.title a:visited,
.title a:hover,
.title a:active {
	color: #fff;
}
.standard-blog-template .post {
	border-bottom: 4px solid #fff;
}
.mini-grid-thumbnail {
	background-color: rgba(250,250,250,.2);
}
.no-post-thumbnail {
	background-color: rgba(250,250,250,.2);
}
h2.widgettitle {
	color: #fff;
	border-bottom: 4px solid #fff;
}
.wp-caption {
	border-bottom: 4px solid #fff;
	background-color: #000;
}
#gallery img {
	border: 2px solid #333;
}
.attachment-thumbnail {
	border: solid 3px #333;
}
#commentform .required {
	display: inline-block;
	margin-left: -5px;
	color: #c4513f;
	font-weight: bold;
}
.alt {
	background-color: #333;
}
.bypostauthor {
	background-color: #333;
}
.navigation .previous-link,
.navigation .next-link {
	background-color: rgba(250, 250, 250, 0.9);
}
.navigation a:link,
.navigation a:visited,
.navigation a:hover,
.navigation a:active {
	color: #000 !important;
}
.navigation .prev-corner {
	border-bottom: 8px solid #fff;
}
.navigation .next-corner {
	border-bottom: 8px solid #fff;
}